@echo off
set ZBNFJAX_HOME=%CD%\..\..\zbnfjax
REM may set the PATH for java in an user specific way, not need if java is present.
::call setZBNFJAX_HOME.bat silent

java -cp %ZBNFJAX_HOME%/zbnf.jar org.vishia.zcmd.JZcmd %0
exit /B

==JZcmd==

main()
{
  <+out>Hello World!<.+n>
}
